RubyGems Navigation menu

ruby-next-parser 2.8.0.7

Parser extension to support edge and experimental Ruby syntax

Versions:

  1. 3.1.0.1 - November 30, 2021 (133 KB)
  2. 3.1.0.0 - November 28, 2021 (132 KB)
  3. 3.0.1.0 - June 04, 2021 (130 KB)
  4. 3.0.0.3 - December 24, 2020 (130 KB)
  5. 3.0.0.2 - December 23, 2020 (129 KB)
  6. 2.8.0.7 - June 23, 2020 (130 KB)
Show all versions (17 total)

Runtime Dependencies (1):

  • parser >= 2.7.1.4
  • Owners:

    Pushed by:

    Authors:

    • Vladimir Dementyev

    SHA 256 checksum:

    309cf9d865dac8d388f262bf73deb3eddd0c1f2ed3afb3d52fad43dff142f658

    Total downloads 47,263

    For this version 1,810

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0.0

    Links: